Tue, 27 Oct 2020 13:10:24 UTC

Information for RPM at-spi2-atk-2.26.2-1.fc28.ppc64.rpm

ID13418982
Nameat-spi2-atk
Version2.26.2
Release1.fc28
Epoch
Archppc64
SummaryA GTK+ module that bridges ATK to D-Bus at-spi
Descriptionat-spi allows assistive technologies to access GTK-based applications. Essentially it exposes the internals of applications for automation, so tools such as screen readers, magnifiers, or even scripting interfaces can query and interact with GUI controls. This version of at-spi is a major break from previous versions. It has been completely rewritten to use D-Bus rather than ORBIT / CORBA for its transport protocol. This package includes a gtk-module that bridges ATK to the new D-Bus based at-spi.
Build Time2018-03-13 09:48:00 GMT
Size95,488
2144a9c0d8f0d59fa6e6f4557d7f197e
LicenseLGPLv2+
Buildrootf28-gnome-11794917-875405
Provides
at-spi2-atk = 2.26.2-1.fc28
at-spi2-atk(ppc-64) = 2.26.2-1.fc28
libatk-bridge-2.0.so.0()(64bit)
libatk-bridge.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
at-spi2-core(ppc-64) >= 2.25.3
atk(ppc-64) >= 2.25.2
libatk-1.0.so.0()(64bit)
libatk-bridge-2.0.so.0()(64bit)
libatspi.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/160
/usr/lib/.build-id/16/fe506a52e9583457e38a616a3b83a427ca227a48
/usr/lib/.build-id/b60
/usr/lib/.build-id/b6/6f5fc92076fd4b5e0da6cabab5a3598a9984a854
/usr/lib64/gnome-settings-daemon-3.0/gtk-modules/at-spi2-atk.desktop213
/usr/lib64/gtk-2.00
/usr/lib64/gtk-2.0/modules0
/usr/lib64/gtk-2.0/modules/libatk-bridge.so68,456
/usr/lib64/libatk-bridge-2.0.so.026
/usr/lib64/libatk-bridge-2.0.so.0.0.0280,928
/usr/share/doc/at-spi2-atk0
/usr/share/doc/at-spi2-atk/AUTHORS450
/usr/share/doc/at-spi2-atk/README3,002
/usr/share/licenses/at-spi2-atk0
/usr/share/licenses/at-spi2-atk/COPYING25,390
Component of
Page:
1 through 50 of 19374 >>>
Buildroot Created State ascending sort
f28-gnome-11795597-875457 2018-03-13 10:58:17 expired
f28-gnome-11795655-875457 2018-03-13 11:01:56 expired
f28-gnome-11795804-875457 2018-03-13 11:20:13 expired
f28-gnome-11796935-875564 2018-03-13 14:18:30 expired
f28-gnome-11796953-875564 2018-03-13 14:20:18 expired
f28-gnome-11797016-875591 2018-03-13 14:28:49 expired
f28-gnome-11797134-875610 2018-03-13 15:02:01 expired
f28-gnome-11797822-875673 2018-03-13 17:10:53 expired
f28-gnome-11798525-875752 2018-03-13 21:13:23 expired
f28-gnome-11798899-875797 2018-03-13 23:19:11 expired
f28-gnome-11800259-875876 2018-03-14 06:12:25 expired
f28-gnome-11800275-875876 2018-03-14 06:13:07 expired
f28-gnome-11800381-875899 2018-03-14 06:37:03 expired
f28-gnome-11800401-875899 2018-03-14 06:41:12 expired
f28-gnome-11800505-875899 2018-03-14 06:56:14 expired
f28-gnome-11801240-875913 2018-03-14 09:04:04 expired
f28-gnome-11801658-875933 2018-03-14 10:05:05 expired
f28-gnome-11801867-875952 2018-03-14 10:54:20 expired
f28-gnome-11802631-875997 2018-03-14 13:33:45 expired
f28-gnome-11812415-876552 2018-03-15 06:12:15 expired
f28-gnome-11812429-876552 2018-03-15 06:12:51 expired
f28-gnome-11813098-876610 2018-03-15 07:51:22 expired
f28-gnome-11813214-876640 2018-03-15 08:04:07 expired
f28-gnome-11813265-876640 2018-03-15 08:08:36 expired
f28-gnome-11814513-876721 2018-03-15 10:49:39 expired
f28-gnome-11814746-876749 2018-03-15 11:19:09 expired
f28-gnome-11818548-876985 2018-03-15 17:33:13 expired
f28-gnome-11818565-876985 2018-03-15 17:33:36 expired
f28-gnome-11818585-876985 2018-03-15 17:33:55 expired
f28-gnome-11826023-877743 2018-03-16 19:56:43 expired
f28-gnome-11826045-877765 2018-03-16 19:59:19 expired
f28-gnome-11858536-878671 2018-03-19 08:11:49 expired
f28-gnome-11858662-878671 2018-03-19 08:19:59 expired
f28-gnome-11858764-878690 2018-03-19 08:27:48 expired
f28-gnome-11859822-878706 2018-03-19 09:53:36 expired
f28-gnome-11859911-878706 2018-03-19 09:59:57 expired
f28-gnome-11861646-878754 2018-03-19 12:03:25 expired
f28-build-11867954-879622 2018-03-20 04:51:24 expired
f28-build-11867959-879622 2018-03-20 05:00:47 expired
f28-build-11867961-879622 2018-03-20 05:04:59 expired
f28-build-11867965-879622 2018-03-20 05:05:00 expired
f28-build-11867967-879622 2018-03-20 05:05:08 expired
f28-build-11867971-879622 2018-03-20 05:05:10 expired
f28-build-11867973-879622 2018-03-20 05:11:17 expired
f28-build-11867974-879622 2018-03-20 05:11:25 expired
f28-build-11867978-879622 2018-03-20 05:11:25 expired
f28-build-11867981-879622 2018-03-20 05:11:38 expired
f28-build-11867985-879622 2018-03-20 05:14:10 expired
f28-build-11867989-879622 2018-03-20 05:16:34 expired
f28-gnome-11795579-875457 2018-03-13 10:57:28 expired